/* Here you can include your additional CSS Styles */

body {
	background-color: #bb2222 !important;
	font-size: 14px  !important;
	font-family: Tahoma,Helvetica,sans-serif !important;
	color: #000000;
	font-size: 1em;
    font-weight: 500;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Tahoma,Helvetica,sans-serif !important;
    color: #000000;
}

a {
	color: #bb2222 !important;
}

a:hover {
	font-weight: bold !important;
}

p {
	color: #000000;
	margin: 0 0 12px 0;
	line-height: 24px;
}

.container {
    width: 100%;
}

/* --- Header Styling --- */
#zo2-header-wrap {
    height: 155px;
    background-color: #ffffff;
    border-color: #000;
    transition: height 0.3s ease 0s;
}

.is-sticky #zo2-header-wrap {
    background-color: #ffffff;
    height: 100px;
    box-shadow: none;
}

#zo2-header-wrap-sticky-wrapper.sticky-wrapper {
    height: 155px;
    color: #000;
    transition: height 0.3s ease 0s;
    background-color: #fff;
}

#zo2-header-wrap-sticky-wrapper.sticky-wrapper.is-sticky {
    height: 100px;
    color: #000;    
}

#zo2-header-logo {
    padding: 0 30px;
    width: 20%;
}

#zo2-header-wrap-sticky-wrapper.sticky-wrapper header#standard-logo img {
    height: 125px;
    transition: height 0.3s ease 0s;
}

#zo2-header-wrap-sticky-wrapper.sticky-wrapper.is-sticky header#standard-logo img {
    height: 80px;
}

#zo2-mega-menu {
    padding: 0;
    position: relative;
    top: 45px;
    width: 75%;
    transition: top 0.3s ease 0s;
}

#zo2-header-wrap-sticky-wrapper.sticky-wrapper.is-sticky #zo2-mega-menu {
    padding: 0;
    position: relative;
    top: 25px;
    width: 75%;
}

#zo2-top-social {
    float: right;
    top: -65px;
    width: 200px;
    margin: 0 10px 0 0;
}

/* --- Social Media buttons Styling --- */
#zo2-top-social .custom img {
    width: 32px;
}

.soc_med_f4l-icon {
    width: 50px !important;
}

/* --- Main Menu Styling --- */
#maximenuck ul.maximenuck {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: medium none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    padding: 0 !important;
}

div#maximenuck ul.maximenuck li.maximenuck.level1 {
    display: table-cell;
    text-align: center;
    margin: 2px 10px;
    padding: 5px 20px;
}

div#maximenuck ul.maximenuck li.maximenuck.level1:hover, div#maximenuck ul.maximenuck li.maximenuck.level1.active {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
}

div#maximenuck ul.maximenuck li.maximenuck.level1 > a, div#maximenuck ul.maximenuck li.maximenuck.level1 > span.separator {
    text-shadow: inherit;
}

div#maximenuck.maximenuckh ul.maximenuck li.level1.parent > a::after, div#maximenuck.maximenuckh ul.maximenuck li.level1.parent > span.separator::after {
    border-color: #000000 transparent transparent;
}

div#maximenuck ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck ul.maximenuck li.maximenuck.level1.active > span.separator {
    color: #bb2222;
    text-shadow: inherit;
    font-weight: normal;
}

div#maximenuck ul.maximenuck li.maximenuck.level1 > a, div#maximenuck ul.maximenuck li.maximenuck.level1 > span.separator {
    font-size: 18px;
    font-weight: inherit;
}

div#maximenuck .maxiFancybackground .maxiFancycenter {
    border-top: 1px solid #bb2222;
}

div#maximenuck div.floatck {
    background: #bb2222 none repeat scroll 0 0;
    border-color: #BB2222;
    border-image: none;
    border-radius: 0;
    border-style: none solid solid;
}

div#maximenuck ul.maximenuck li.maximenuck ul.maximenuck2 a, div#maximenuck ul.maximenuck2 a {
    color: #000000;
    font-size: 16px;
}

div#maximenuck ul.maximenuck li.maximenuck ul.maximenuck2 li a, div#maximenuck ul.maximenuck2 li a {
    color: #fff !important;
    text-shadow: initial;
}

div#maximenuck ul.maximenuck li.maximenuck ul.maximenuck2 li a:hover, div#maximenuck ul.maximenuck2 li a:hover {
    color: #fff !important;
    text-shadow: initial;
}

/* --- Mobile Menu Styling --- */
.offcanvas {
    transform: translateX(-190px);
    width: 190px;
    background-color: #FFFFFF;
}

.zo2-wrapper.offcanvas-push {;
    transform: translate3d(190px, 0px, 0px);
}

/* --- Home Page styling --- */
.leading-0 .jssocials {
    display: none;
}

.about-us {
    float: left;
    margin: 10px 15px;
    width: 40%;
}

.latest-news {
    float: left;
    margin: 10px 15px;
    width: 30%;
}

.twitter-feed {
    float: left;
    width: 24%;
    margin: 10px 15px;
}

.focus-areas {
    width: 33%;
    float: left;
    margin: 2px;
    max-height: 320px;
}

.about-block {
    border: 3px solid #bb2222;
    float: left;
    margin: 0 8px 0 2px;
}

.focus-areas .fa-title {
    background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
    bottom: 85px;
    margin: 0;
    padding: 1px 0;
    position: relative;
    width: 100%;
}

.focus-areas h1{
    margin-bottom: 10px;
    margin-top: 10px;
}

.focus-areas img {
    width: 100%;
}

.focus-areas h1 .focus-text {
    color: #000;
    font-family: Trebuchet MS,Verdana,Helvetica,sans-serif !important;
    font-size: 46px;
    font-weight: initial;
    letter-spacing: 8px;
    text-transform: uppercase;
}

.focus-areas h1 .focus-text:hover {
    color: #bb2222 !important;
}

.latest-news .nav.menu {
    border-top: 3px double #bb2222;
    margin-top: 30px;
    margin-left: 0;
}

/* --- Main Content Styling --- */
#zo2-component.col-md-9.col-sm-9 {
    padding: 0 15px 0 0;
    width: 70%;
}

#zo2-component .blog {
    margin: 0 35px;
}

#zo2-component .blog .leading-0 {
    border-bottom: 3px double #fff;
}

#zo2-component .blog .col-md-12 {
    border-bottom: 3px double #fff;
}

#zo2-component .page-header {
    float: left;
    width: 100%;
    padding-right: 20%;
}

#zo2-component strong {
    color: #000000;
}

#zo2-component .item-page p {
    line-height: 20px;
}

ul, ol {
    list-style: outside !important;
}

li {
	clear: left;
}

.what-text {
    width: 60%;
    float: right;
}

.what-video {
    width: 40%;
    padding: 0 10px 0 0;
}

.items-more .nav-tabs.nav-stacked li a:hover {
	background-color: transparent;
    font-weight: bold !important;
}

.zo2-pagination ul > li.active > span {
	background: #000000;
    border-color: #000000;
    z-index: 0;
}
.zo2-pagination ul > li.active > span:hover {
	background: #000000;
    border-color: #ffffff;
}
.zo2-pagination ul > li > a {
    border: 1px solid #000000;
}
.zo2-pagination .pagination > li > a:hover,
.zo2-pagination .pagination > li > span:hover,
.zo2-pagination .pagination > li > a:focus,
.zo2-pagination .pagination > li > span:focus {
  background: #000000;
  border-color: #ffffff;
  color: #ffffff !important;
}

.col-sm-4.profile_col {
    margin-bottom: 20px;
}

.staff-list .row, .board-list .row {
    height: 120px;
}

.staff-list img, .board-list img {
    margin: 0 10px 10px 0;
}

.profile-img {
    height: 125px !important;
}

.profile-text {
    margin-top: -10px;
}

.profile-text > p {
    margin: 0;
}

.category #zo2-sevices-wrap, .article #zo2-sevices-wrap, .featured #zo2-sevices-wrap {
    background: #ffffff none repeat scroll 0 0;
    margin: 3px;
    padding-top: 0;
}

.category #zo2-sevices-wrap .page-header {
    float: none;
}

.category #zo2-focus-areas-wrap {
    margin-top: 84px;
}

#zo2-sevices-wrap .container {
    background: #fff none repeat scroll 0 0;
}

/* --- Social Share Buttons --- */
.jssocials {
    margin: 10px 0;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 20%;
}

.jssocials-share {
    float: right;
    margin: 0.3em 0 0.3em 0.3em !important;
}

.jssocials-shares a {
    color: #ffffff !important;
}

/* --- Front Page Main Focus Areas --- */
#zo2-focus-areas-wrap {
    background: #FFFFFF none repeat scroll 0 0;
    border-bottom: medium none;
    margin: 0px 0;
    padding: 5px 2px;
}

#zo2-focus-areas-wrap .container {
    width: 100%;
}

#zo2-position-2, #zo2-position-3, #zo2-position-4 {
    padding: 0;
}

#zo2-position-2 .custom img, #zo2-position-3 .custom img, #zo2-position-4 .custom img {
    width: 99%;
}

#zo2-focus-areas-wrap p {
    margin: 0;
    padding-bottom: 0;
    padding-top: 0;
}

#zo2-focus-areas-wrap h1 {
    margin: 0;
}

.focus-text.litigation-text, .focus-text.research-text, .focus-text.advocacy-text {
    margin: 0 0 0 2px;
    width: 99.2%;
}

#zo2-focus-areas-wrap h1 .focus-text {
	font-family: Trebuchet MS,Verdana,Helvetica,sans-serif !important;
    background: rgba(255, 255, 255, 0.75) none repeat scroll 0 0;
    bottom: 0;
    color: #000;
    font-size: 46px;
    font-weight: initial;
    left: 0;
    letter-spacing: 8px;
    padding: 15px 0;
    position: absolute;
    text-transform: uppercase;
}

#zo2-focus-areas-wrap h1 .focus-text:hover {
    color: #bb2222 !important;
}

/* --- Content Page Main Focus Areas --- */
.article #zo2-focus-areas-wrap {
    background: #bb2222 none repeat scroll 0 0;
    border-bottom: medium none;
    margin: 83px 0 3px;
}

/* --- Section Styling --- */
#zo2-about-us-wrap {
    background: #ffffff none repeat scroll 0 0;
    margin: 3px;
    padding: 30px 20px;
}

/* --- Module Styling --- */
h3.moduletitle {
    color: #000000;
    font-weight:500;
}

/* --- Left Module Styling --- */
#zo2-position-8 {
    border-style: solid;
    border-width: 0 1px 1px 0;
    margin: 67px 20px 30px;
}

#zo2-position-8 ul li a {
    font-size: 1.3em;
}

#zo2-position-8 ul li a:focus, #zo2-position-8 ul li a:hover {
    background-color: transparent;
    font-weight: bold !important;
}

/* --- Campaign Styling --- */
.campaign-graphics-1 {
    display: table;
    margin: 0 auto;
}

/* --- Latest News Styling --- */
ul.latestnews {
    margin-left: 0px;
    padding-left: 0px;
}

.latestnews li {
    list-style: none;
    margin: 0px 0px 15px 0px;
}

.latestnews span:hover {
	color: #bb2222;
}

.category-modulelatest-news {
    margin: 0;
    padding: 0;
}

/* --- More News Menu Styling --- */
.module.more-news {
    margin-top: 30px;
    border-top: double 3px #bb2222;
}

.module.more-news .nav.menu {
    margin-left: 0px;
}

.module.more-news .nav > li > a:focus, .module.more-news .nav > li > a:hover {
    background-color: rgba(255, 255, 255, 0);
    text-decoration: none;
}

/* --- Social Media Feeds Styling --- */
#zo2-social-feeds-wrap {
    background: #ffffff none repeat scroll 0 0;
    margin: 3px;
    padding: 30px 35px;
}

#wds {
    overflow: hidden;
}

#wds-container {
    border-radius: 0px;
    border-color: #ffffff;
}

#wds-container div{
    line-height: 20px;
}

.wds-tweet-container {
    border-bottom-color: rgba(255, 255, 255, 0);
}

/* --- Search Component Styling --- */
.search #zo2-component.col-md-12.col-sm-12 {
    background: #ffffff none repeat scroll 0 0;
    margin: 3px;
    padding: 10px;
}

/* --- Slideshow Styling --- */
#zo2-slideshow-wrap {
    margin: 0 0 10px 0;
}

#zo2-slideshow-wrap .container {
    padding: 0 3px;
}

.imgLoaded {
    width: 100%;
}

/* --- Contact Us Styling --- */
.contact-details {
    float: left;
    width: 45%;
    margin: 0 0 30px;
}

.contact-form {
    float: left;
    width: 45%;
    margin: 0 0 30px;
}

.contact-map {
    z-index: 1;
}

#nexevocontainer_m136 {
    padding: 0px !important;
}

.ncaptchafieldcontainer {
    float: left;
    padding: 5px 0;
    width: 30%;
}

.ncaptchainputcontainer input {
    margin-bottom: -17px;
}

#nexevocontainer_m136 .checkbox input[type="checkbox"] {
    margin-top: 9px;
}

#nexevocontainer_m136 #nexevo_form_m136 .control-group:nth-child(5) label.checkbox {
    color: #C0C0C0;
    font-weight: 400;
}

div#nexevocontainer_m136 .nexevo_copy_to_sender {
    margin: 25px 0 10px;
}

.control-group.nexevo_copy_to_sender .checkbox {
    padding-left: 0px !important;
    position: relative;
	left: -148px;
	top: 5px;
	color: #C0C0C0;
	font-weight: 400;
}

.control-group.nexevo_copy_to_sender input[type="checkbox"] {
    margin-left: -20px !important;
}

.contact #zo2-sevices-wrap .container {
    border: 4px solid #BB2222;
}

.contact h3 {
    width: 45%;
}

.contact-address-block {
    width: 45%;
}

#jform_contact_message.required {
    height: 150px;
}

.contact-form legend {
    margin-bottom: 0px;
    font-size: 12px;
    width: auto;
}

#contact-form input[type="submit"], input[type="button"], textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 1px solid #CDCDCD;
}

.contact h3:nth-child(5) {
    float: left;
    margin-left: 20px;
    margin-top: -39px;
}

.contact-miscinfo {
    float: left;
    width: 45%;
    margin-left: 20px;
    margin-top: 10px;
}

.contact-miscinfo .dl-horizontal dt {
    width: 15px;
    margin-top: 5px;
}

.contact-miscinfo .dl-horizontal dd {
    margin-left: 30px;
}

/* --- Map Styling --- */
#zo2-position-14 {
    margin: 20px 0;
}

.bt-googlemaps .gm-style .gm-style-iw p {
    line-height: 12px;
    color: #000;
}

/* --- Copyright Footer Section --- */
footer {
    padding: 0px 0;
}

#zo2-footer-wrap .col-md-8.col-sm-8 {
    padding: 0 35px;
}

#zo2-footer2 .custom {
    padding-right: 80px;
}

#zo2-footer-wrap #zo2-footer2 a {
    color: #fff !important;
}

#zo2-footer2 a:hover {
	font-weight: bold !important;
}

/* --- GoToTop Styling --- */
#gototop {
    background: #870000 none repeat scroll 0 0;
}

#gototop:hover {
    background: #6D0000 none repeat scroll 0 0;
}

/* ======================================================================================
   Responsive Media Styling 
   ======================================================================================*/
@media (max-width: 2560px) {
	.focus-areas { max-height: 570px; }
}

@media (max-width: 1920px) {
	.focus-areas { max-height: 425px; width: 33%; }	
}

@media (max-width: 1545px) {
	.focus-areas { max-height: 345px; }
	.about-us { width: 40%; }
	.latest-news { width: 28%; }
	.twitter-feed { width: 24%; }	
}

@media (max-width: 1440px) {
	.focus-areas { max-height: 320px; width: 33%; }	
}

@media (max-width: 1366px) {
	
}

@media (max-width: 1024px){
	#zo2-header-wrap-sticky-wrapper.sticky-wrapper { height: 132px !important; }
	#zo2-header-wrap { height: 130px; }
	#zo2-header-logo { padding: 0 15px; }
	.is-sticky #zo2-header-logo.mobile-logo { width: 15%; }
	#zo2-header-wrap-sticky-wrapper.sticky-wrapper header#standard-logo img { height: 100px; }
	#zo2-mega-menu { top: 35px; width: 80%;}
	#zo2-header-wrap-sticky-wrapper.sticky-wrapper.is-sticky #zo2-mega-menu { width: 85%; }
	div#maximenuck ul.maximenuck li.maximenuck.level1 { margin: 2px 5px; padding: 5px 15px;  }
	.is-sticky div#maximenuck ul.maximenuck li.maximenuck.level1 { margin: 2px 8px; }
	#zo2-top-social { width: 200px; }
	.focus-areas { max-height: 345px; }
	.about-us { width: 38%; }
	.focus-areas { max-height: 225px; width: 32.9%; }
	.focus-areas .fa-title { bottom: 83px; }
	.focus-areas h1 .focus-text { font-size: 44px; }
	.about-us iframe { height: 215px; }
	.article #zo2-focus-areas-wrap { margin: 64px 0 3px; }
	.jssocials { margin: 5px 0; width: 23%; }
	#zo2-position-8 { margin: 25px 0; }
	#zo2-component.col-md-9.col-sm-9 { width: 75%; padding: 0 15px 0 15px; }
	.category #zo2-focus-areas-wrap { background: #bb2222 none repeat scroll 0 0; margin-bottom: 10px; margin-top: 65px; }
	.what-text { width: 50%; float: right; }
	.what-video { width: 50%; padding: 0 10px 0 0; }
	.what-video iframe { height: 270px; }
}

@media (max-width: 800px) {
	#zo2-header-wrap-sticky-wrapper.sticky-wrapper { height: 105px !important; }
	#zo2-header-wrap-sticky-wrapper.sticky-wrapper .container { padding: 0 5px; }
	#zo2-header-wrap-sticky-wrapper.sticky-wrapper header#standard-logo img { height: 75px; }
	#zo2-header-wrap-sticky-wrapper.sticky-wrapper.is-sticky header#standard-logo img { height: inherit; }
	.is-sticky #zo2-header-wrap { height: 80px; }
	#zo2-mega-menu { top: 25px; }
	#zo2-header-wrap-sticky-wrapper.sticky-wrapper.is-sticky #zo2-mega-menu { top: 20px; }
	div#maximenuck ul.maximenuck li.maximenuck.level1 { padding: 4px 5px 2px; margin: 2px 0;}
	.is-sticky div#maximenuck ul.maximenuck li.maximenuck.level1 { padding: 4px 5px 2px; margin: 2px 0;}
	#zo2-top-social { width: 200px; }
	#zo2-top-social .custom img { width: 30px; }
	.focus-areas { max-height: 175px; width: 32.8%; }
	.focus-areas .fa-title { bottom: 59px; }
	.focus-areas h1 { margin-bottom: 5px; margin-top: 5px; }
	.focus-areas h1 .focus-text { font-size: 32px; }
	.about-us iframe { height: 283px; width: 70%; margin: 0 auto; display: inherit; }
	.about-us { width: 100%; }
	.latest-news, .twitter-feed { width: 46%; }
	#zo2-position-5.col-md-5.col-sm-12.col-xs-12 { width: 100%; padding-bottom: 20px; }
	#zo2-position-10.col-md-4.col-sm-12.col-xs-12 { width: 50%; }
	#zo2-position-11.col-md-3.col-sm-12.col-xs-12 { width: 50%; }
	#wds { height: 575px; }
	#zo2-component.col-md-9.col-sm-9 { padding: 0 15px; }
	.article #zo2-focus-areas-wrap { margin: 43px 0 0; }
	.board-list .col-sm-4, .staff-list .col-sm-4 { width: 50%; }
	.what-text { width: 50%; float: right; }
	.what-video { width: 50%; padding: 0 10px 0 0; }
	.what-video iframe { height: 207px; }
}

@media (max-width: 768px) {
	#zo2-header-wrap { height: 105px; }
	#zo2-mega-menu { display: none; }
	#zo2-top-social { top: 0px; }
	#zo2-canvas-wrap { top: -92px; left: 180px; width: 100px; }
	.fa-navicon::before, .fa-reorder::before, .fa-bars::before { content: "Menu"; font-family: Tahoma,Helvetica,sans-serif;}
	.focus-areas { max-height: 175px; width: 32.8%; }
	.focus-areas .fa-title { bottom: 59px; }
	.focus-areas h1 { margin-bottom: 5px; margin-top: 5px; }
	.focus-areas h1 .focus-text { font-size: 32px; }
	.about-us iframe { height: 283px; width: 70%; margin: 0 auto; display: inherit; }
	.about-us { width: 97%; }
	.latest-news, .twitter-feed { width: 45%; }
	#zo2-focus-areas-wrap { margin: 0; }
	#zo2-canvas-wrap { left: 180px; top: 14px; width: 100px; position: fixed; z-index: 1000; }
	#zo2-position-2, #zo2-position-3, #zo2-position-4 { padding: 0; width: 33.33%; float: left; }
	#wds { height: 611px; }
	#zo2-component.col-md-9.col-sm-9 { width: 100%; }
	.board-list .col-sm-4, .staff-list .col-sm-4 { width: 100%; height: 120px; }
	.what-text { width: 100%; float: right; }
	.what-video { width: 60%; padding: 0; }
	.what-video iframe { height: 240px; }
}

@media (max-width: 736px) {
	#zo2-header-wrap { height: 100px; }
	#zo2-mega-menu { display: none; }
	#zo2-canvas-wrap { left: 180px; top: 20px; width: 100px; position: fixed; z-index: 1000; }
	#zo2-top-social { top: 0px; }
	.focus-areas { max-height: 165px; width: 32.7%; }
	.focus-areas .fa-title { bottom: 59px; }
	.focus-areas h1 { margin-bottom: 5px; margin-top: 5px; }
	.focus-areas h1 .focus-text { font-size: 32px; }
	.about-us iframe { height: 283px; width: 70%; margin: 0 auto; display: inherit; }
	.about-us { width: 97%; }
	.latest-news, .twitter-feed { width: 45%; }
	.fa-navicon::before, .fa-reorder::before, .fa-bars::before { content: "Menu"; }
	.what-text { width: 100%; float: right; }
	.what-video { width: 70%; padding: 0; }
	.what-video iframe { height: 273px; }	
}

@media (max-width: 667px) {
	.focus-areas { max-height: 150px; }
	.focus-areas h1 .focus-text { font-size: 26px; }
	.about-us iframe { height: 242px; }
	.what-text { width: 100%; float: right; }
	.what-video { width: 70%; padding: 0; }
	.what-video iframe { height: 246px; }
}

@media (max-width: 568px) {
	#zo2-header-logo { width: 30%; }
	.is-sticky #zo2-header-logo.mobile-logo { width: 23%; }
	#zo2-header-wrap-sticky-wrapper.sticky-wrapper.is-sticky header#standard-logo img { height: 60px; }
	#zo2-top-social { width: 200px; }
	.focus-areas { max-height: 192px; width: 55%; display: block; margin: 5px auto; float: none; }
	.focus-areas .fa-title { bottom: 59px; }
	.focus-areas h1 { margin-bottom: 5px; margin-top: 5px; }
	.focus-areas h1 .focus-text { font-size: 32px; }
	.about-us iframe { height: 283px; width: 70%; margin: 0 auto; display: inherit; }
	.about-us, .latest-news, .twitter-feed { width: 97%; }
	#zo2-position-2, #zo2-position-3, #zo2-position-4 { width: 55%; display: block; margin: 5px auto; float: none; }
	.article #zo2-focus-areas-wrap { margin: 0 ; }
	.article #zo2-position-2, .article #zo2-position-3, .article #zo2-position-4 { margin: 5px auto; width: 100%; height: 40px; }
	#wds { height: 770px; }
	.contact-details { width: 100%; }
	.contact-form { width: 100%; }
	.what-text { width: 100%; float: right; }
	.what-video { width: 90%; padding: 0; }
	.what-video iframe { height: 265px; }
}

@media (max-width: 480px) {
	#zo2-top-social { width: 200px; }
	.focus-areas { width: 61%; }
	.about-us iframe { height: 240px; width: 100%; }
	#zo2-position-10.col-md-4.col-sm-12.col-xs-12, #zo2-position-11.col-md-3.col-sm-12.col-xs-12 { width: 100%; }
	#zo2-about-us-wrap iframe { height: 223px; width: 100%; }
	#wds { height: 650px; }
	.what-text { width: 100%; float: right; }
	.what-video { width: 100%; padding: 0; }
	.what-video iframe { height: 246px; }
}

@media (max-width: 414px) {
	#zo2-top-social { width: 200px; }
	#zo2-canvas-wrap { left: 155px; }
	.focus-areas { width: 71%; }
	#zo2-position-2, #zo2-position-3, #zo2-position-4 { width: 70%; }
	#zo2-about-us-wrap iframe { height: 187px; }
	.what-text { width: 100%; float: right; }
	.what-video { width: 100%; padding: 0; }
	.what-video iframe { height: 210px; }
}

@media (max-width: 375px) {
	#zo2-header-logo { width: 35%; }
	#zo2-top-social { width: 120px; }
	#zo2-canvas-wrap { left: 135px; }
	.focus-areas { width: 79%; }
	.about-us, .latest-news, .twitter-feed { width: 92%; }
	#zo2-position-2, #zo2-position-3, #zo2-position-4 { width: 80%; }
	#zo2-about-us-wrap iframe { height: 164px; }
	.what-text { width: 100%; float: right; }
	.what-video { width: 100%; padding: 0; }
	.what-video iframe { height: 186px; }	
}

@media (max-width: 320px) {
	#zo2-header-logo { width: 40%; }
	#zo2-top-social { width: 120px; }
	#zo2-canvas-wrap { left: 120px; }
	.focus-areas { width: 88%; }
	#zo2-position-2, #zo2-position-3, #zo2-position-4 { width: 80%; }
	#zo2-about-us-wrap iframe { height: 164px; }
	.what-text { width: 100%; float: right; }
	.what-video { width: 100%; padding: 0; }
	.what-video iframe { height: 164px; }
}